[PyPy-issue] [issue581] Virtualenv install throws "OverflowError: expected a 32-bit integer"

Malthe Borch pypy-dev-issue at codespeak.net
Tue Nov 30 08:28:19 CET 2010


Malthe Borch <mborch at gmail.com> added the comment:

64-bit linux.

----------
status: unread -> chatting

_______________________________________________________
PyPy development tracker <pypy-dev-issue at codespeak.net>
<https://codespeak.net/issue/pypy-dev/issue581>
_______________________________________________________



More information about the Pypy-issue mailing list